-- Verify gaia:face_2017_03_17_create_table_analyze on mysql

BEGIN;

SELECT `id`, `user_id`, `image_url`, `token`, `face_raw`, `face_analyzed`, `progress`, `status` FROM `face_analyze` LIMIT 0;

ROLLBACK;
